Subject: payroll issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 10:51:00 -0800 (PST)

This is a pretty high priority issue.   I discussed with Gary Smith and he wants us to do the review.    We probably should use a contractor to do this one.
     
---------------------- Forwarded by Rod Hayslett/FGT/Enron on 02/21/2001 06:52 AM ---------------------------

02/19/2001 06:16 PM
Morris Brassfield
Morris Brassfield
Morris Brassfield
02/19/2001 06:16 PM
02/19/2001 06:16 PM
To:	Gary P Smith/OTS/Enron@ENRON, Wilson Barbee/HR/Corp/Enron@ENRON
cc:	Michel Nelson/ET&S/Enron@ENRON, David Clements/ET&S/Enron, Mark Adelmann/ET&S/Enron@ENRON, Jim Carlson/HR/Corp/Enron@ENRON, Rod Hayslett/FGT/Enron@ENRON, Byron Wood/ET&S/Enron@ENRON 

Subject:	payroll issues

Would you immediately initiate an audit of the time sheets and payroll for Mike Woolery - a shift operator at the Garner, IA location?   It appears that his payroll has been wrong since the implementation of the SAP system in July of 1999.

If this proves to be as he states, we need a complete audit of this system, especially for all shift operators and possibly all employees, especially those that are non-exempt.
---------------------- Forwarded by Morris Brassfield/OTS/Enron on 02/19/2001 06:06 PM ---------------------------
   
	  From:  Michel Nelson                           02/19/2001 10:43 AM	

To:	Morris Brassfield/OTS/Enron@ENRON, David Clements/ET&S/Enron
cc:	Jim Carlson/HR/Corp/Enron@ENRON, Mark Adelmann/ET&S/Enron@ENRON 

Subject:	payroll issues

I don't think this is a totally unique situation and any help you could provide is appreciated - Mike 
---------------------- Forwarded by Michel Nelson/ET&S/Enron on 02/19/2001 10:36 AM ---------------------------

Mark Adelmann
02/18/2001 08:18 AM
To:	Team Garner/ET&S/Enron@ENRON, Jim Carlson/HR/Corp/Enron@ENRON
cc:	Byron Wood/ET&S/Enron@ENRON, Pamela Lindquist/ET&S/Enron@ENRON, Terriann Tornio/ET&S/Enron@ENRON, John Nelson/ET&S/Enron@Enron, Tom Rice/ET&S/Enron@ENRON, Michel Nelson/ET&S/Enron@ENRON 

Subject:	Re: Manager Meeting Topic   

ATTN:  Mike W.--- I am sorry that this has not been taken care of to your satisfaction to date.  I'm sure you know that we have been assured that everything was fixed, but it appears there is still quite a problem in your pay--or some kind of misunderstanding.

JIM CARLSON----  I agree with Mike Woolery in him memo below, that we need to have a knowledgable person perform an audit of Mike's entire payroll from the beginning of the SAP payroll system initiation.  Who do I talk to to get this rolling.  Once the audit is complete, we need to sit down with Mike W. and other concerned Shift Operators to review findings and proposed remedial actions to eliminate this type of thing in the future.  I know that Terriann has met with knowledgable SAP administrators and changes in the payroll process have been initiated recently that, hopefully, should address future problems of this nature.  

Team Garner
02/17/2001 10:47 AM
To:	Mark Adelmann/ET&S/Enron@Enron
cc:	Byron Wood/ET&S/Enron@Enron 
Subject:	Manager Meeting Topic

<Embedded StdOleLink>